RubyGems Navigation menu

validated_accessors 0.1.1

Help you discover errors early.

Versions:

  1. 0.1.1 - May 22, 2014 (18 KB)
  2. 0.0.1 - May 22, 2014 (17.5 KB)
Show all versions (3 total)

Authors:

  • Eloy Espinaco, Gastón Ramos

Owners:

86112553d9846f4c7b16e8bfee1f28f4224f5b1b5ee448ec8152236ede91908c

Total downloads 3,680

For this version 3,356

Show all versions (3 total)

Required Ruby Version: >= 0

Licenses:

GPLv3

Gemfile:
gem 'validated_accessors', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install validated_accessors = Copy to clipboard Copied!

Links: